.dc-contact-layout .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 10px;
}

.dc-contact-layout .u-layout-cell-1,
.dc-contact-layout .u-layout-cell-2 {
  min-height: 195px;
}

.dc-contact-layout .u-container-layout-1 {
  padding: 5px 0 0;
}

.dc-contact-layout .u-container-layout-2 {
  padding: 0 30px;
}

.dc-contact-layout .u-text-1 {
  width: 236px;
  margin: 4px auto 0;
}

.dc-contact-layout .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 159px;
  min-width: 94px;
  margin: 8px auto 0;
}

.dc-contact-layout .u-icon-1,
.dc-contact-layout .u-icon-2,
.dc-contact-layout .u-icon-3,
.dc-contact-layout .u-icon-4 {
  height: 100%;
}

.dc-contact-layout .u-group-elements-1 {
  width: 316px;
  min-height: 92px;
  margin: 11px 87px 0 auto;
}

.dc-contact-layout .u-text-2 {
  margin: 0 80px 0 0;
}

.dc-contact-layout .u-custom-html-1 {
  min-height: 46px;
  margin: 7px 0 0;
}

.dc-contact-layout .u-text-3 {
  margin: 9px 154px 0 auto;
}

.dc-contact-layout .u-icon-5 {
  width: 49px;
  height: 49px;
  margin: 16px auto 0 262px;
  padding: 0;
}

.dc-contact-layout .u-icon-6 {
  height: 48px;
  width: 48px;
  margin: -49px auto 0 55px;
}

.dc-contact-layout .u-text-4 {
  margin: -36px auto 0 115px;
}

.dc-contact-layout .u-text-5 {
  margin: -25px auto 0 332px;
}

.dc-contact-layout .u-icon-7 {
  height: 48px;
  width: 48px;
  margin: 13px auto 0 134px;
}

.dc-contact-layout .u-text-6 {
  margin: -36px 136px 0 auto;
}

.dc-contact-layout .u-btn-1 {
  background-image: none;
  padding: 0;
}

.dc-contact-layout .u-layout-cell-3,
.dc-contact-layout .u-layout-cell-4 {
  min-height: 310px;
}

.dc-contact-layout .u-container-layout-3 {
  padding: 30px;
}

.dc-contact-layout .u-container-layout-4 {
  padding: 0 21px;
}

.dc-contact-layout .u-map-1 {
  width: 358px;
  height: 236px;
  margin: 13px auto 0 20px;
}

.dc-contact-layout .u-map-1 iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

.dc-contact-layout .u-icon-8 {
  height: 48px;
  width: 48px;
  margin: -185px 227px 0 auto;
}

.dc-contact-layout .u-text-7 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 12px 140px 0 auto;
}

.dc-contact-layout .u-text-8 {
  margin: 4px 85px 0 auto;
}

@media (max-width: 1199px) {
  .dc-contact-layout .u-group-elements-1 {
    margin-right: 60px;
  }

  .dc-contact-layout .u-text-2 {
    margin-right: 66px;
  }
}

@media (max-width: 991px) {
  .dc-contact-layout .u-group-elements-1 {
    margin-right: 44px;
  }
}

@media (max-width: 767px) {
  .dc-contact-layout .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .dc-contact-layout .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .dc-contact-layout .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .dc-contact-layout .u-icon-5 {
    margin-left: 83px;
  }

  .dc-contact-layout .u-text-5 {
    margin-left: 208px;
  }

  .dc-contact-layout .u-icon-7 {
    margin-left: 111px;
  }

  .dc-contact-layout .u-text-6 {
    margin-left: auto;
  }

  .dc-contact-layout .u-map-1 {
    width: 320px;
    margin-left: 0;
  }
}

